* {
	margin: 0;
	padding: 0;
}

body {
	font-family: sans-serif;
}

h1 {
	width: 100%;
	text-align: center;
	font-size: 42px;
	color: rgb(107, 1, 1);
	margin: 40px 0 40px;
}
.container {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

ul {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-bottom: 70px;
}

li {
	font-size: 20px;
	padding: 10px 15px;
	width: 150px;
	border: 1px solid grey;
	box-sizing: border-box;
	user-select: none;
	cursor: pointer;
}


.content-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 80vw;
	margin: 50px auto;
}

.content-item {
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.visible {
	display: flex;
}

.content-item img {
	height: 300px;
	margin-right: 30px;
}

.content-item p {
	font-size: 26px;
	line-height: 36px;
	margin-top: 75px;
}

.active {
	background: rgb(107, 1, 1);
	border: 1px solid rgb(107, 1, 1);
	color: #fff
}
